@charset "utf-8";

.-dress_6583247f1d104eaba2961fa1c6b2e6c0 .bg-document {
	background-color:#fc00b3;
	border-color:#1a1a1a;
}
.-dress_6583247f1d104eaba2961fa1c6b2e6c0  {
	color:#000000;
}
.-dress_6583247f1d104eaba2961fa1c6b2e6c0 ::selection {
	color:#ffffff;
	background-color:#000000;
}
.-dress_6583247f1d104eaba2961fa1c6b2e6c0 ::-moz-selection {
	color:#ffffff;
	background-color:#000000;
}
.-dress_6583247f1d104eaba2961fa1c6b2e6c0 ::-ie-selection {
	color:#ffffff;
	background-color:#000000;
}
.-dress_6583247f1d104eaba2961fa1c6b2e6c0 a {
	color:#000000;
	background-color:transparent;
	border-color:#000000;
}
.-dress_6583247f1d104eaba2961fa1c6b2e6c0 .bg-window {
	background-color:#ffffff;
	border-color:#1a1a1a;
}
.-dress_6583247f1d104eaba2961fa1c6b2e6c0 .c-title {
	color:#000000;
	background-color:transparent;
	border-color:#000000;
}
.-dress_6583247f1d104eaba2961fa1c6b2e6c0 .c-large_headline {
	color:#000000;
	background-color:transparent;
	border-color:#000000;
}
.-dress_6583247f1d104eaba2961fa1c6b2e6c0 .c-small_headline {
	color:#000000;
	background-color:transparent;
	border-color:#000000;
}
.-dress_6583247f1d104eaba2961fa1c6b2e6c0 .c-lead {
	color:#000000;
	background-color:transparent;
	border-color:#000000;
}
.-dress_6583247f1d104eaba2961fa1c6b2e6c0 .c-blockquote {
	color:#000000;
	background-color:transparent;
	border-color:#000000;
}
.-dress_6583247f1d104eaba2961fa1c6b2e6c0 .c-enclosure {
	color:#000000;
	background-color:transparent;
	border-color:#000000;
}
.-dress_6583247f1d104eaba2961fa1c6b2e6c0 .c-note {
	color:#1a1a1a;
	background-color:transparent;
	border-color:#1a1a1a;
}
.-dress_6583247f1d104eaba2961fa1c6b2e6c0 .c-credit {
	color:#1a1a1a;
	background-color:transparent;
	border-color:#1a1a1a;
}
.-dress_6583247f1d104eaba2961fa1c6b2e6c0 .c-page_title {
	color:#000000;
	background-color:transparent;
	border-color:#000000;
}
.-dress_6583247f1d104eaba2961fa1c6b2e6c0 .c-hr {
	background-color:transparent;
	border-color:#000000;
}
.-dress_6583247f1d104eaba2961fa1c6b2e6c0 .c-title a {
	color:#313131;
	background-color:transparent;
	border-color:#313131;
}
.-dress_6583247f1d104eaba2961fa1c6b2e6c0 .c-large_headline a {
	color:#313131;
	background-color:transparent;
	border-color:#313131;
}
.-dress_6583247f1d104eaba2961fa1c6b2e6c0 .c-small_headline a {
	color:#313131;
	background-color:transparent;
	border-color:#313131;
}
.-dress_6583247f1d104eaba2961fa1c6b2e6c0 .c-lead a {
	color:#313131;
	background-color:transparent;
	border-color:#313131;
}
.-dress_6583247f1d104eaba2961fa1c6b2e6c0 .c-page_title a {
	color:#313131;
	background-color:transparent;
	border-color:#313131;
}
.-dress_6583247f1d104eaba2961fa1c6b2e6c0 .c-menu li a:hover {
	opacity:1;
}
.-dress_6583247f1d104eaba2961fa1c6b2e6c0 .c-menu.-menu_a {
	background-color:transparent;
	border-color:#000000;
}
.-dress_6583247f1d104eaba2961fa1c6b2e6c0 .c-menu.-menu_a li {
	background-color:transparent;
	border-color:#000000;
}
.-dress_6583247f1d104eaba2961fa1c6b2e6c0 .c-menu.-menu_a li a {
	color:#000000;
	background-color:transparent;
	border-color:#000000;
}
.-dress_6583247f1d104eaba2961fa1c6b2e6c0 .c-menu.-menu_a li a:hover {
	color:#000000;
	background-color:transparent;
	border-color:#000000;
}
.-dress_6583247f1d104eaba2961fa1c6b2e6c0 .c-menu.-menu_a li .c-unlink {
	color:#1a1a1a;
	background-color:transparent;
	border-color:#000000;
}
.-dress_6583247f1d104eaba2961fa1c6b2e6c0 .c-menu.-menu_a li .c-current {
	color:#000000;
	background-color:transparent;
	border-color:#000000;
}
.-dress_6583247f1d104eaba2961fa1c6b2e6c0 .c-menu.-menu_b {
	background-color:transparent;
	border-color:#000000;
}
.-dress_6583247f1d104eaba2961fa1c6b2e6c0 .c-menu.-menu_b li {
	background-color:transparent;
	border-color:#000000;
}
.-dress_6583247f1d104eaba2961fa1c6b2e6c0 .c-menu.-menu_b li a {
	color:#000000;
	background-color:transparent;
	border-color:#000000;
}
.-dress_6583247f1d104eaba2961fa1c6b2e6c0 .c-menu.-menu_b li a:hover {
	color:#000000;
	background-color:transparent;
	border-color:#000000;
}
.-dress_6583247f1d104eaba2961fa1c6b2e6c0 .c-menu.-menu_b li .c-unlink {
	color:#1a1a1a;
	background-color:transparent;
	border-color:#000000;
}
.-dress_6583247f1d104eaba2961fa1c6b2e6c0 .c-menu.-menu_b li .c-current {
	color:#000000;
	background-color:transparent;
	border-color:#000000;
}
.-dress_6583247f1d104eaba2961fa1c6b2e6c0 .c-menu.-menu_c {
	background-color:#000000;
	border-color:#313131;
}
.-dress_6583247f1d104eaba2961fa1c6b2e6c0 .c-menu.-menu_c li {
	background-color:transparent;
	border-color:#313131;
}
.-dress_6583247f1d104eaba2961fa1c6b2e6c0 .c-menu.-menu_c li a {
	color:#ffffff;
	background-color:#000000;
	border-color:#313131;
}
.-dress_6583247f1d104eaba2961fa1c6b2e6c0 .c-menu.-menu_c li a:hover {
	color:#ffffff;
	background-color:#313131;
	border-color:#313131;
}
.-dress_6583247f1d104eaba2961fa1c6b2e6c0 .c-menu.-menu_c li .c-unlink {
	color:#cccccc;
	background-color:transparent;
	border-color:#313131;
}
.-dress_6583247f1d104eaba2961fa1c6b2e6c0 .c-menu.-menu_c li .c-current {
	color:#ffffff;
	background-color:#313131;
	border-color:#313131;
}
.-dress_6583247f1d104eaba2961fa1c6b2e6c0 .c-menu.-menu_d {
	background-color:transparent;
	border-color:#313131;
}
.-dress_6583247f1d104eaba2961fa1c6b2e6c0 .c-menu.-menu_d li {
	background-color:transparent;
	border-color:#313131;
}
.-dress_6583247f1d104eaba2961fa1c6b2e6c0 .c-menu.-menu_d li a {
	color:#ffffff;
	background-color:#000000;
	border-color:#313131;
}
.-dress_6583247f1d104eaba2961fa1c6b2e6c0 .c-menu.-menu_d li a:hover {
	color:#ffffff;
	background-color:#313131;
	border-color:#313131;
}
.-dress_6583247f1d104eaba2961fa1c6b2e6c0 .c-menu.-menu_d li .c-unlink {
	color:#cccccc;
	background-color:#000000;
	border-color:#313131;
}
.-dress_6583247f1d104eaba2961fa1c6b2e6c0 .c-menu.-menu_d li .c-current {
	color:#ffffff;
	background-color:#313131;
	border-color:#313131;
}
.-dress_6583247f1d104eaba2961fa1c6b2e6c0 .c-menu.-menu_e {
	background-image:linear-gradient(to bottom,rgb(49, 49, 49) 0%,rgb(0, 0, 0) 100%);
	border-color:#525252;
}
.-dress_6583247f1d104eaba2961fa1c6b2e6c0 .c-menu.-menu_e li {
	background-color:transparent;
	border-color:#525252;
}
.-dress_6583247f1d104eaba2961fa1c6b2e6c0 .c-menu.-menu_e li a {
	color:#ffffff;
	background-color:transparent;
	border-color:#525252;
}
.-dress_6583247f1d104eaba2961fa1c6b2e6c0 .c-menu.-menu_e li a:hover {
	color:#ffffff;
	background-color:#313131;
	border-color:#525252;
}
.-dress_6583247f1d104eaba2961fa1c6b2e6c0 .c-menu.-menu_e li .c-unlink {
	color:#d9d9d9;
	background-color:transparent;
	border-color:#525252;
}
.-dress_6583247f1d104eaba2961fa1c6b2e6c0 .c-menu.-menu_e li .c-current {
	color:#ffffff;
	background-color:#313131;
	border-color:#525252;
}
.-dress_6583247f1d104eaba2961fa1c6b2e6c0 .c-menu.-v.-menu_e {
	background-color:transparent;
}
.-dress_6583247f1d104eaba2961fa1c6b2e6c0 .c-menu.-v.-menu_e li a {
	background-image:linear-gradient(to bottom,rgb(49, 49, 49) 0%,rgb(0, 0, 0) 100%);
}
.-dress_6583247f1d104eaba2961fa1c6b2e6c0 .c-menu.-v.-menu_e li a:hover {
	background-image:linear-gradient(to bottom,rgb(49, 49, 49) 0%,rgb(49, 49, 49) 100%);
}
.-dress_6583247f1d104eaba2961fa1c6b2e6c0 .c-menu.-v.-menu_e li .c-unlink {
	color:#ffffff;
	background-color:#525252;
}
.-dress_6583247f1d104eaba2961fa1c6b2e6c0 .c-menu.-v.-menu_e li .c-current {
	background-image:linear-gradient(to bottom,rgb(49, 49, 49) 0%,rgb(49, 49, 49) 100%);
}
.-dress_6583247f1d104eaba2961fa1c6b2e6c0 .m-motion li a:hover {
	opacity:1;
}
.-dress_6583247f1d104eaba2961fa1c6b2e6c0 .m-motion.-f {
	background-color:transparent;
	border-color:#313131;
}
.-dress_6583247f1d104eaba2961fa1c6b2e6c0 .m-motion.-f > li {
	border-color:#313131;
}
.-dress_6583247f1d104eaba2961fa1c6b2e6c0 .m-motion.-f > li > a {
	color:#000000;
	background-color:transparent;
	border-color:#313131;
}
.-dress_6583247f1d104eaba2961fa1c6b2e6c0 .m-motion.-f > li > a:hover {
	color:#000000;
	background-color:transparent;
	border-color:#313131;
}
.-dress_6583247f1d104eaba2961fa1c6b2e6c0 .m-motion.-f > li > .c-unlink {
	color:#1a1a1a;
	background-color:transparent;
	border-color:#313131;
}
.-dress_6583247f1d104eaba2961fa1c6b2e6c0 .m-motion.-f > li > a + ul:before {
	border-top-color:#000000;
}
.-dress_6583247f1d104eaba2961fa1c6b2e6c0 .m-motion.-f > li > .c-unlink + ul:before {
	border-top-color:#000000;
}
.-dress_6583247f1d104eaba2961fa1c6b2e6c0 .m-motion.-f > li > ul li:first-child:before {
	border-bottom-color:#000000;
}
.-dress_6583247f1d104eaba2961fa1c6b2e6c0 .m-motion.-f > li > ul > li {
	border-color:#313131;
}
.-dress_6583247f1d104eaba2961fa1c6b2e6c0 .m-motion.-f > li > ul > li a {
	color:#ffffff;
	background-color:#000000;
	border-color:#313131;
}
.-dress_6583247f1d104eaba2961fa1c6b2e6c0 .m-motion.-f > li > ul > li a:hover {
	color:#ffffff;
	background-color:#313131;
	border-color:#313131;
}
.-dress_6583247f1d104eaba2961fa1c6b2e6c0 .m-motion.-f > li > ul > li .c-unlink {
	color:#cccccc;
	background-color:#000000;
	border-color:#313131;
}
.-dress_6583247f1d104eaba2961fa1c6b2e6c0 .m-motion.-g .lavalamp-object {
	background-color:#e6e6e6;
	border-color:#000000;
}
.-dress_6583247f1d104eaba2961fa1c6b2e6c0 .m-motion.-g li {
	border-color:#000000;
}
.-dress_6583247f1d104eaba2961fa1c6b2e6c0 .m-motion.-g li a {
	color:#000000;
	background-color:transparent;
	border-color:transparent;
}
.-dress_6583247f1d104eaba2961fa1c6b2e6c0 .m-motion.-g li .c-unlink {
	color:#1a1a1a;
	background-color:transparent;
	border-color:transparent;
}
.-dress_6583247f1d104eaba2961fa1c6b2e6c0 .m-motion.-j li {
	border-color:#000000;
}
.-dress_6583247f1d104eaba2961fa1c6b2e6c0 .m-motion.-j a {
	color:#000000;
	background-color:transparent;
	border-color:transparent;
}
.-dress_6583247f1d104eaba2961fa1c6b2e6c0 .m-motion.-j li .c-unlink {
	color:#1a1a1a;
	background-color:transparent;
	border-color:transparent;
}
.-dress_6583247f1d104eaba2961fa1c6b2e6c0 .m-motion.-j .lavalamp-object {
	border-color:#000000;
}
.-dress_6583247f1d104eaba2961fa1c6b2e6c0 .m-motion.-h li {
	border-color:transparent;
}
.-dress_6583247f1d104eaba2961fa1c6b2e6c0 .m-motion.-h li a {
	color:#ffffff;
	background-color:#000000;
	border-color:#313131;
}
.-dress_6583247f1d104eaba2961fa1c6b2e6c0 .m-motion.-h li a:hover {
	color:#ffffff;
	background-color:#313131;
	border-color:#525252;
}
.-dress_6583247f1d104eaba2961fa1c6b2e6c0 .m-motion.-h .c-current a {
	color:#ffffff;
	background-color:#313131;
	border-color:#525252;
}
.-dress_6583247f1d104eaba2961fa1c6b2e6c0 .m-motion.-h li .c-unlink {
	color:#1a1a1a;
	background-color:#ebebeb;
	border-color:#3d3d3d;
}
.-dress_6583247f1d104eaba2961fa1c6b2e6c0 .m-motion.-i li {
	border-color:transparent;
}
.-dress_6583247f1d104eaba2961fa1c6b2e6c0 .m-motion.-i li a {
	color:#ffffff;
	background-color:#000000;
	border-color:#313131;
}
.-dress_6583247f1d104eaba2961fa1c6b2e6c0 .m-motion.-i li a:hover {
	color:#ffffff;
	background-color:#313131;
	border-color:#525252;
}
.-dress_6583247f1d104eaba2961fa1c6b2e6c0 .m-motion.-i li.c-current a {
	color:#ffffff;
	background-color:#313131;
	border-color:#525252;
}
.-dress_6583247f1d104eaba2961fa1c6b2e6c0 .m-motion.-i li .c-unlink {
	color:#1a1a1a;
	background-color:#ebebeb;
	border-color:#3d3d3d;
}
.-dress_6583247f1d104eaba2961fa1c6b2e6c0 .c-list_table {
	background-color:transparent;
	border-color:#000000;
}
.-dress_6583247f1d104eaba2961fa1c6b2e6c0 .c-list_table th {
	color:#000000;
	background-color:transparent;
	border-color:#000000;
}
.-dress_6583247f1d104eaba2961fa1c6b2e6c0 .c-list_table td {
	color:#000000;
	background-color:transparent;
	border-color:#000000;
}
.-dress_6583247f1d104eaba2961fa1c6b2e6c0 .c-list_news {
	background-color:transparent;
	border-color:#000000;
}
.-dress_6583247f1d104eaba2961fa1c6b2e6c0 .c-list_news th {
	color:#000000;
	background-color:transparent;
	border-color:#000000;
}
.-dress_6583247f1d104eaba2961fa1c6b2e6c0 .c-list_news td {
	color:#000000;
	background-color:transparent;
	border-color:#000000;
}
.-dress_6583247f1d104eaba2961fa1c6b2e6c0 .c-list_indent {
	background-color:transparent;
	border-color:#000000;
}
.-dress_6583247f1d104eaba2961fa1c6b2e6c0 .c-list_indent th {
	color:#000000;
	background-color:transparent;
	border-color:#000000;
}
.-dress_6583247f1d104eaba2961fa1c6b2e6c0 .c-list_indent td {
	color:#000000;
	background-color:transparent;
	border-color:#000000;
}
.-dress_6583247f1d104eaba2961fa1c6b2e6c0 .c-list-no_mark {
	color:#000000;
	background-color:transparent;
	border-color:#000000;
}
.-dress_6583247f1d104eaba2961fa1c6b2e6c0 .c-list-sign {
	color:#000000;
	background-color:transparent;
	border-color:#000000;
}
.-dress_6583247f1d104eaba2961fa1c6b2e6c0 .c-list-numbers {
	color:#000000;
	background-color:transparent;
	border-color:#000000;
}
.-dress_6583247f1d104eaba2961fa1c6b2e6c0 .c-list-alphabet {
	color:#000000;
	background-color:transparent;
	border-color:#000000;
}
.-dress_6583247f1d104eaba2961fa1c6b2e6c0 .c-list-alphabet_small {
	color:#000000;
	background-color:transparent;
	border-color:#000000;
}
.-dress_6583247f1d104eaba2961fa1c6b2e6c0 .c-list-greece {
	color:#000000;
	background-color:transparent;
	border-color:#000000;
}
.-dress_6583247f1d104eaba2961fa1c6b2e6c0 .c-list-greece_small {
	color:#000000;
	background-color:transparent;
	border-color:#000000;
}
.-dress_6583247f1d104eaba2961fa1c6b2e6c0 .c-breadcrumb {
	color:#000000;
	background-color:transparent;
	border-color:#000000;
}
.-dress_6583247f1d104eaba2961fa1c6b2e6c0 .c-breadcrumb a {
	color:#000000;
	background-color:transparent;
	border-color:#000000;
}
.-dress_6583247f1d104eaba2961fa1c6b2e6c0 .c-pager a {
	color:#000000;
	background-color:transparent;
	border-color:#000000;
}
.-dress_6583247f1d104eaba2961fa1c6b2e6c0 .c-pager a:hover {
	color:#313131;
	background-color:transparent;
	border-color:#313131;
}
.-dress_6583247f1d104eaba2961fa1c6b2e6c0 .c-pager .c-current {
	color:#313131;
	background-color:transparent;
	border-color:#313131;
}
.-dress_6583247f1d104eaba2961fa1c6b2e6c0 .c-pager span {
	color:#000000;
	background-color:transparent;
	border-color:#000000;
}
.-dress_6583247f1d104eaba2961fa1c6b2e6c0 .c-link_top {
	color:#000000;
	background-color:transparent;
	border-color:#000000;
}
.-dress_6583247f1d104eaba2961fa1c6b2e6c0 .a-header {
	background-color:transparent;
	border-color:#1a1a1a;
}
.-dress_6583247f1d104eaba2961fa1c6b2e6c0 .a-billboard {
	border-color:#1a1a1a;
}
.-dress_6583247f1d104eaba2961fa1c6b2e6c0 .a-main {
	border-color:#1a1a1a;
}
.-dress_6583247f1d104eaba2961fa1c6b2e6c0 .a-site_contents {
	border-color:#1a1a1a;
}
.-dress_6583247f1d104eaba2961fa1c6b2e6c0 .a-side-a {
	border-color:#1a1a1a;
}
.-dress_6583247f1d104eaba2961fa1c6b2e6c0 .a-side-b {
	border-color:#1a1a1a;
}
.-dress_6583247f1d104eaba2961fa1c6b2e6c0 .a-footer {
	background-color:#ebebeb;
	border-color:#1a1a1a;
}
.-dress_6583247f1d104eaba2961fa1c6b2e6c0 .b-tab_navigation li a {
	color:#ffffff;
	background-color:#000000;
	border-color:#313131;
}
.-dress_6583247f1d104eaba2961fa1c6b2e6c0 .b-tab_navigation li.-active a {
	color:#ffffff;
	background-color:#313131;
	border-color:#525252;
}
.-dress_6583247f1d104eaba2961fa1c6b2e6c0 .b-tab_navigation li a:hover {
	color:#ffffff;
	background-color:#313131;
	border-color:#525252;
}
.-dress_6583247f1d104eaba2961fa1c6b2e6c0 .b-tab_contents {
	background-color:transparent;
	border-color:#525252;
}
.-dress_6583247f1d104eaba2961fa1c6b2e6c0 .b-accordion_navigation a {
	color:#ffffff;
	background-color:#000000;
	border-color:#313131;
}
.-dress_6583247f1d104eaba2961fa1c6b2e6c0 .b-accordion_navigation.-active a {
	color:#ffffff;
	background-color:#313131;
	border-color:#525252;
}
.-dress_6583247f1d104eaba2961fa1c6b2e6c0 .b-accordion_navigation a:hover {
	color:#ffffff;
	background-color:#313131;
	border-color:#525252;
}
.-dress_6583247f1d104eaba2961fa1c6b2e6c0 .b-accordion .column {
	background-color:#ebebeb;
	border-color:#525252;
}
@media screen and (max-width: 641px) {
.-dress_6583247f1d104eaba2961fa1c6b2e6c0 #spNavigationTrigger {
		background-color:#ffffff;
		border-color:#000000;
	}
	.-dress_6583247f1d104eaba2961fa1c6b2e6c0 #spNavigationTrigger .c-sp-navigation_line1,.-dress_6583247f1d104eaba2961fa1c6b2e6c0 #spNavigationTrigger .c-sp-navigation_line2,.-dress_6583247f1d104eaba2961fa1c6b2e6c0 #spNavigationTrigger .c-sp-navigation_line3 {
		border-color:#000000;
	}
	.-dress_6583247f1d104eaba2961fa1c6b2e6c0 #js-globalNavigation {
		background-color:#ffffff;
		border-color:#000000;
	}
	.-dress_6583247f1d104eaba2961fa1c6b2e6c0 .m-motion.-f {
		background-color:#000000;
	}
	.-dress_6583247f1d104eaba2961fa1c6b2e6c0 .m-motion.-f > li > a {
		color:#ffffff;
	}
	.-dress_6583247f1d104eaba2961fa1c6b2e6c0 .m-motion.-f > li > a:hover {
		color:#ffffff;
		background-color:#313131;
	}
	.-dress_6583247f1d104eaba2961fa1c6b2e6c0 .m-motion.-f > li > .c-unlink {
		color:#cccccc;
	}
	.-dress_6583247f1d104eaba2961fa1c6b2e6c0 .m-motion.-f > li > ul > li .c-unlink {
		background-color:transparent;
	}
	
}
	/* created version 1*/